<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Zupaya
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class('list'); ?>>

	<div class="row">
		<div class="col-md-6 pic">	

			<a href="<?php the_permalink(); ?>" title="Permalink to <?php the_title_attribute(); ?>" rel="bookmark">
				<?php if(has_post_thumbnail()) { the_post_thumbnail('large');} else { echo '<img src="' . esc_url( get_template_directory_uri()) .'/assets/images/thumb.jpg" alt="'. get_the_title() .'" />'; }?>
            </a>

		</div>
		<div class="col-md-6 info">
			<div class="entry-content">
				<header class="entry-header">
					<?php
					if ( is_singular() ) :
						the_title( '<h1 class="entry-title">', '</h1>' );
					else :
						the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
					endif;

					if ( 'post' === get_post_type() ) :
						?>
						<div class="entry-meta">
							<?php
							zupaya_posted_on();
							zupaya_posted_by();
							?>
						</div><!-- .entry-meta -->
					<?php endif; ?>
				</header><!-- .entry-header -->						
				<?php

				the_excerpt();

				wp_link_pages( array(
					'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'zupaya' ),
					'after'  => '</div>',
				) );
				?>
				<footer class="entry-footer">
					<?php zupaya_entry_footer(); ?>
				</footer><!-- .entry-footer -->			
			</div><!-- .entry-content -->
	
		</div>

	</div>


</article><!-- #post-<?php the_ID(); ?> -->
